Add glib compatibility glue for older versions.
authorGwenole Beauchesne <gwenole.beauchesne@intel.com>
Mon, 30 Jan 2012 17:25:03 +0000 (18:25 +0100)
committerGwenole Beauchesne <gwenole.beauchesne@intel.com>
Tue, 7 Feb 2012 10:23:04 +0000 (11:23 +0100)
commitb9938d4c19ee1279cdd0e437d83fcad49f8a094b
tree6ec1674128c46458f361cb6e973842e5acac4dd3
parent1a2f105e09dbac9fa4b547b9d70f1945047b8fc5
Add glib compatibility glue for older versions.
configure.ac
gst-libs/gst/vaapi/Makefile.am
gst-libs/gst/vaapi/glibcompat.h [new file with mode: 0644]
gst-libs/gst/vaapi/sysdeps.h